Rekomendowana odpowiedź

Moje UPC - wymagania sprzętowe

Jakie oprogramowanie muszę mieć, aby móc korzystać z Mojego UPC?

Do poprawnego działania Mojego UPC wymagane są:
  1. Jedna z poniższych przeglądarek internetowych:
    • Internet Explorer w wersji 7.0 lub nowszej z włączoną obsługą ActiveX, JavaScript i cookies;

    • Mozilla Firefox w wersji 3.0 lub nowszej z włączoną obsługą appletów Javy, JavaScript i cookies;

    • Google Chrome w wersji 15.0 lub nowszej z włączoną obsługą apletów JavaScript i cookies.

  2. Minimalna rozdzielczość ekranu 1024x768 pikseli.
  3. Instalacja dodatkowego oprogramowania, jeżeli jest to wskazane w konkretnej części Mojego UPC.
  4. Dostęp do Internetu.
Czy odpowiedź była pomocna?
Tak Nie

Dodatkowe odpowiedzi

Brak dodatkowych odpowiedzi na zadane pytanie.

Skorzystaj z rekomendowanej odpowiedzi lub zadaj kolejne pytanie.